ODF_SET_FIELDS(1p)

NAME
odf_set_fields - Set names & values for user-defined fields

USAGE
odf_set_fields <filename> -options

SYNOPSIS
Sample script updating or creating 4 user-defined fields of an ODF file and adding new keywords. Existing keywords are preserved. Old user-defined fields names and values are deleted and replaced. The revision number of the document is incremented by 1.

The keywords must be passed as a comma-separated list through the -keywords option.

The user-defined fields/options are : -contact -organization -status -diffusion

Examples:

odf_set_fields foo.odt -contact "Donald Duck" -organization "Genicorp"

odf_set_fields foo.odt -status "Complete" -keywords "software, office"